Installation of polymake-2.9.10 on openSUSE 11.4 failed

Discussions on installation issues go here.

Moderator: Moderators

herr
Developer
Posts: 41
Joined: 30 Dec 2010, 13:15

Installation of polymake-2.9.10 on openSUSE 11.4 failed

Postby herr » 14 Apr 2011, 17:06

A discussion about installation problems concerning the polymake workshop version 2.9.10 on openSUSE 11.4 can be found here: script "tarballs" not working

Return to “Installing polymake”

cron